Retrieves all the work orders

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

jobs
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier
_parent_id

Reference to a parent job (in case of Multi Job)

globally unique identifier
_parent_job

Embedded entity "job" for parent (multi job level) when adding/updating job

jobs
_parent_jobs_reference_back_office

Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job

string
project_id

Foreign key of project for this job

globally unique identifier

Optionally required : project_id, project_reference_back_office or project must be provided

project_reference_back_office

Embedded entity "project" using ERP PK when adding/updating job

string

Optionally required : project_id, project_reference_back_office or project must be provided

project

Embedded entity "project" when adding/updating job

project

Optionally required : project_id, project_reference_back_office or project must be provided

job_type_id

Foreign key of job type for this job

globally unique identifier

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type_code

Embedded entity "job_type" using ERP PK when adding/updating job

string

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type

Embedded entity "job_type" when adding/updating job

job_type

Optionally required : job_type_id, job_type_code or job_type must be provided

job_priority_id

Foreign key of job priority for this job

globally unique identifier
job_priority_code

Foreign key of job status for this job. If you don't know the GUID, use job_type_code

string
job_priority

Embedded entity "job_priority" when adding/updating job

job_priority
job_status_id

Foreign key of job status for this job

globally unique identifier

Optionally required : job_status_id or job_status_code must be provided

job_status_code

Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

string

Optionally required : job_status_id or job_status_code must be provided

db_address_id

Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment

globally unique identifier
contact_id

Foreign key of contact if the main contact of the job is different than the one of the project

globally unique identifier
requested_by_company_id

Foreign key of company if a specific company makes the request for this job

globally unique identifier
requested_by_contact_id

Foreign key of contact to specify why contact of the requested_company_id makes the request

globally unique identifier
reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

name

Name of the Job

string

Required

Max length: 255

description

Description of the job

string

Max length: 4000

working_sequence

In case of mutli job, they will be ordered by this sequence

integer
internal_memo

Internal field for communication between BackOffice/Planners/Technicians

string
prejob_information

Information usefull for the technician before start (Call the customer,...)

string
estimated_time

Estimation of the time needed (in minute). Will be used for planning and statistic

integer
earliest_date_plannable

Use this field if there is a minimum date for the planning (Not Before)

date
due_date

Deadline of Max date for the planning (Not After)

date
date_create

Creation date+time

date
date_update

Update date+time

date
date_closed

Date+time job goes to completed

date
suggested_user_id

Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

globally unique identifier
suggested_user_code

Embedded entity "suggested user" using ERP PK when adding/updating job

string
suggested_user

Embedded entity "sugessted user" when adding/updating job

user
suggested_date_start

Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

date
skill_id

Foreign key of skill if the job requires a specific skill (used for planning)

globally unique identifier
skill_code

Embedded entity "skill" using ERP PK when adding/updating job

string
skill

Embedded entity "skill" when adding/updating job

skill
customer_reference

Reference of this job for the customer

string

Max length: 50

approval_responsible_user_id

In case of multi user job, foreign key of user that is the "WO Leader"

globally unique identifier
date_reported_by_company

Date+time when company reported the problem

date
id2

Internal ID (numeric). Will be used if reference_back_office is empty

integer
company_id

This field will be filled automatically based on the project_id

globally unique identifier
company_code

This field will be filled automatically based on the project_id

string
db_address_name

When mobile equipment, the address to use

string

Max length: 100

db_address_street

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_street2

It is sub street

string

Max length: 50

db_address_street_number

When mobile equipment, the address to use

string

Max length: 50

db_address_city

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_zip

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_db_country_id

When mobile equipment, the address to use

globally unique identifier
db_address_db_country_code

When mobile equipment, the address to use

string
db_address_phone

When mobile equipment, the address to use

string

Max length: 50

db_address_email

When mobile equipment, the address to use

string

Max length: 250

db_address_latitude_decimal

Latitude

decimal number
db_address_longitude_decimal

Latitude

decimal number
estimated_quantity_remark

Description of the parts your technician should use or pick up

string

Max length: 4000

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "bbfee131-7142-4f65-82ae-d4f91818e3d9",
  "_parent_id": "cf0c9503-706c-49d6-a911-cb7cce796657",
  "_parent_jobs_reference_back_office": "sample string 3",
  "project_id": "d0fa2a6e-b0d8-4074-8daf-8438c5edd0a1",
  "project_reference_back_office": "sample string 5",
  "project": {
    "id": "344b5ba7-5683-4ddc-9144-bdfc94779ff1",
    "_parent_id": "89f20550-f456-4337-8139-152fd678ae5c",
    "root_parent_id": "e756f1c9-b2d6-4903-825f-73bd83308916",
    "_parent_reference_back_office": "sample string 4",
    "equipment_family_id": "338cabf4-872c-42da-9ab5-1f23ccd1ecef",
    "equipment_family_code": "sample string 6",
    "equipment_family": {
      "id": "9f3d424b-058a-450f-a840-63d08e1ab84c",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "_parent_id": "7f2339b9-15cb-40c0-a1ca-054041920ab9",
      "_parent_code": "sample string 6",
      "sales_organization_id": "371e62f7-5563-4667-a78c-453d6389d22d",
      "sales_organization_code": "sample string 8",
      "sales_organization": {
        "id": "810b6c25-d488-4850-8203-3a7e718b05cf",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "378f5273-e55b-400d-bcab-5a32ed6731ae",
        "db_currency_id": "0b73fda7-9fca-4ae0-9a37-8055382950de",
        "db_language_id": "f8fe395d-3fd6-469d-8bae-80403af490ec",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-24T00:07:29.3041093+00:00"
      },
      "modified_dateutc": "2026-10-24T00:07:29.3041093+00:00"
    },
    "equipment_model_id": "bb236b91-3b66-4267-892d-a870f6a24949",
    "equipment_model_code": "sample string 8",
    "equipment_model": {
      "id": "2f6b3165-5892-4ae8-aeef-3c446ca23bec",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "equipment_brand_id": "9e336e18-a543-4b81-9728-fcf9f5fd55df",
      "equipment_brand_code": "sample string 6",
      "equipment_brand": {
        "id": "dc6fa249-9f95-4138-a500-1f65c4a74d1c",
        "name": "sample string 2",
        "code": "sample string 3",
        "sales_organization_id": "2d98c2c8-fb17-4578-8835-1d10bfd56971",
        "sales_organization_code": "sample string 5",
        "sales_organization": {
          "id": "810b6c25-d488-4850-8203-3a7e718b05cf",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "378f5273-e55b-400d-bcab-5a32ed6731ae",
          "db_currency_id": "0b73fda7-9fca-4ae0-9a37-8055382950de",
          "db_language_id": "f8fe395d-3fd6-469d-8bae-80403af490ec",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-24T00:07:29.3041093+00:00"
        },
        "modified_dateutc": "2026-10-24T00:07:29.3041093+00:00"
      },
      "equipment_family_id": "63730688-f90c-4847-a5bf-1370c94921a6",
      "equipment_family_code": "sample string 8",
      "equipment_family": {
        "id": "9f3d424b-058a-450f-a840-63d08e1ab84c",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "7f2339b9-15cb-40c0-a1ca-054041920ab9",
        "_parent_code": "sample string 6",
        "sales_organization_id": "371e62f7-5563-4667-a78c-453d6389d22d",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "810b6c25-d488-4850-8203-3a7e718b05cf",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "378f5273-e55b-400d-bcab-5a32ed6731ae",
          "db_currency_id": "0b73fda7-9fca-4ae0-9a37-8055382950de",
          "db_language_id": "f8fe395d-3fd6-469d-8bae-80403af490ec",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-24T00:07:29.3041093+00:00"
        },
        "modified_dateutc": "2026-10-24T00:07:29.3041093+00:00"
      },
      "date_in_production_since": "2026-10-24T00:07:29.3041093+00:00",
      "date_out_of_production_since": "2026-10-24T00:07:29.3041093+00:00",
      "date_end_support": "2026-10-24T00:07:29.3041093+00:00",
      "sales_organization_id": "a8c08224-ac53-4c37-8025-21f788f68921",
      "sales_organization_code": "sample string 13",
      "sales_organization": {
        "id": "810b6c25-d488-4850-8203-3a7e718b05cf",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "378f5273-e55b-400d-bcab-5a32ed6731ae",
        "db_currency_id": "0b73fda7-9fca-4ae0-9a37-8055382950de",
        "db_language_id": "f8fe395d-3fd6-469d-8bae-80403af490ec",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-24T00:07:29.3041093+00:00"
      },
      "replacement_period_nb_months": 14,
      "warranty_period_nb_months": 15,
      "translations": [
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        },
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        }
      ],
      "modified_dateutc": "2026-10-24T00:07:29.3208501+00:00"
    },
    "project_status_id": "9ed1de2c-4363-4d1c-97f5-5a2e5c87e8ea",
    "project_status_code": "sample string 10",
    "project_status": {
      "id": "9693ab52-0cfd-438f-9e8b-52f473604d5b",
      "name": "sample string 2",
      "is_default": true,
      "is_closed": true,
      "sales_organization_id": "5abf0169-f44c-42ba-9b6e-73144759e670",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "810b6c25-d488-4850-8203-3a7e718b05cf",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "378f5273-e55b-400d-bcab-5a32ed6731ae",
        "db_currency_id": "0b73fda7-9fca-4ae0-9a37-8055382950de",
        "db_language_id": "f8fe395d-3fd6-469d-8bae-80403af490ec",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-24T00:07:29.3041093+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-10-24T00:07:29.3208501+00:00"
    },
    "company_id": "fea84e39-2c58-42a1-b45d-95067910a9b7",
    "company_code": "sample string 12",
    "db_address_id": "91cb481f-d050-41cd-a747-ecb19c12798f",
    "db_address_code": "sample string 14",
    "location": "sample string 15",
    "contact_id": "7330e15b-95a5-4f67-bbd1-8bc7cca3db59",
    "contact_reference_back_office": "sample string 17",
    "owner_user_id": "f137e5fc-3d2b-48ca-872b-e7404d152876",
    "name": "sample string 19",
    "description": "sample string 20",
    "reference_back_office": "sample string 21",
    "serial_number": "sample string 22",
    "barcode": "sample string 23",
    "date_start_production": "2026-10-24T00:07:29.3208501+00:00",
    "date_create": "2026-10-24T00:07:29.3208501+00:00",
    "date_update": "2026-10-24T00:07:29.3208501+00:00",
    "updated_by_user_id": "5ccaa309-3d1b-4272-a57b-9cf42557d97b",
    "customer_reference": "sample string 28",
    "warranty_date_until": "2026-10-24T00:07:29.3208501+00:00",
    "last_standard_result_score_1": "sample string 30",
    "last_standard_result_score_2": "sample string 31",
    "target_standard_result_score_1": "sample string 32",
    "target_standard_result_score_2": "sample string 33",
    "date_built": "2026-10-24T00:00:00+00:00",
    "shutdown_consequence": "sample string 35",
    "id2": 36,
    "nb_open_jobs": 37,
    "date_next_job": "2026-10-24T00:07:29.3208501+00:00",
    "date_last_job": "2026-10-24T00:07:29.3208501+00:00",
    "nb_jobs_planned": 40,
    "nb_jobs_tobeplanned": 41,
    "nb_jobs_waitingfurtheraction": 42,
    "back_office_timestamp": "2026-10-24T00:07:29.3208501+00:00",
    "modified_dateutc": "2026-10-24T00:07:29.3208501+00:00",
    "is_mobile_installation": true
  },
  "job_type_id": "f6084148-c8fd-4c8c-a6aa-a17c204dba25",
  "job_type_code": "sample string 7",
  "job_type": {
    "id": "83fbf1e2-269c-430c-9506-5b22e7f4040e",
    "name": "sample string 2",
    "sales_organization_id": "c149089c-fdb4-45eb-9d66-809ebe1a605d",
    "description": "sample string 4",
    "is_default": true,
    "modified_dateutc": "2026-10-24T00:07:29.3208501+00:00",
    "code": "sample string 7"
  },
  "job_priority_id": "1f09b92a-4c22-4839-a291-01c0f43da205",
  "job_priority_code": "sample string 9",
  "job_priority": {
    "id": "835622ce-5627-4c20-a867-c2ec4b020679",
    "name": "sample string 2",
    "is_default": true,
    "sequence": 4,
    "sales_organization_id": "a2f6f701-0fa3-4dda-b775-c3f853f5c22a",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "810b6c25-d488-4850-8203-3a7e718b05cf",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "378f5273-e55b-400d-bcab-5a32ed6731ae",
      "db_currency_id": "0b73fda7-9fca-4ae0-9a37-8055382950de",
      "db_language_id": "f8fe395d-3fd6-469d-8bae-80403af490ec",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-10-24T00:07:29.3041093+00:00"
    },
    "code": "sample string 7",
    "modified_dateutc": "2026-10-24T00:07:29.3208501+00:00"
  },
  "job_status_id": "fc1b2d12-bab0-459f-9b6a-df25cad69ca7",
  "job_status_code": "sample string 11",
  "db_address_id": "ec49caad-2155-47b6-9b1c-134ee7d2e432",
  "contact_id": "9e0c3d63-e508-4a6b-b77e-d35c07a07a0f",
  "requested_by_company_id": "ea0b8230-ca1b-4a78-b362-cf3f07ddfd7f",
  "requested_by_contact_id": "ab6fe84b-2f2c-4ccd-8404-c28ce86cfe69",
  "reference_back_office": "sample string 16",
  "name": "sample string 17",
  "description": "sample string 18",
  "working_sequence": 19,
  "internal_memo": "sample string 20",
  "prejob_information": "sample string 21",
  "estimated_time": 22,
  "earliest_date_plannable": "2026-10-24T00:07:29.3208501+00:00",
  "due_date": "2026-10-24T00:07:29.3208501+00:00",
  "date_create": "2026-10-24T00:07:29.3208501+00:00",
  "date_update": "2026-10-24T00:07:29.3208501+00:00",
  "date_closed": "2026-10-24T00:07:29.3208501+00:00",
  "suggested_user_id": "264ecada-3a6c-4de4-80ad-cd59e8c65d80",
  "suggested_user_code": "sample string 29",
  "suggested_user": {
    "id": "81406e49-26a5-469c-b428-28ef4cf56d1e",
    "db_language_id": "f27dd9e5-a5d7-4b5d-aa8f-95c5c344b849",
    "username": "sample string 3",
    "firstname": "sample string 4",
    "lastname": "sample string 5",
    "code": "sample string 6",
    "archived": true,
    "disabled": true,
    "emergency_contact": "sample string 9",
    "bankaccount": "sample string 10",
    "social_security": "sample string 11",
    "place_of_birth": "sample string 12",
    "nationality": "sample string 13",
    "functions": "sample string 14",
    "birthdate": "2026-10-24T00:07:29.3208501+00:00",
    "skype": "sample string 16",
    "notes": "sample string 17",
    "sales_organization_id": "b534438b-d40f-4d9f-978e-adb275726cd9",
    "sales_organization": {
      "id": "810b6c25-d488-4850-8203-3a7e718b05cf",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "378f5273-e55b-400d-bcab-5a32ed6731ae",
      "db_currency_id": "0b73fda7-9fca-4ae0-9a37-8055382950de",
      "db_language_id": "f8fe395d-3fd6-469d-8bae-80403af490ec",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-10-24T00:07:29.3041093+00:00"
    },
    "sales_organization_code": "sample string 19",
    "is_team_leader": true,
    "team_leader_user_id": "171c7c21-6b9f-492f-b198-5cc27fb3cd02",
    "email": "sample string 22",
    "phone": "sample string 23",
    "fax": "sample string 24",
    "mobile": "sample string 25",
    "private_email": "sample string 26",
    "private_phone": "sample string 27",
    "private_fax": "sample string 28",
    "private_mobile": "sample string 29",
    "private_street": "sample string 30",
    "private_street_number": "sample string 31",
    "private_city": "sample string 32",
    "private_zip": "sample string 33",
    "private_db_country_id": "b0cd9f6c-10ab-438a-9d04-b2d3db2c1bed",
    "private_db_country_code": "sample string 35",
    "modified_dateutc": "2026-10-24T00:07:29.3208501+00:00",
    "allow_hero_app": true,
    "allow_sales_app": true,
    "allow_service_app": true,
    "user_group_id": "740790cc-4ed2-48ba-b35b-7e58cebe1781"
  },
  "suggested_date_start": "2026-10-24T00:07:29.3208501+00:00",
  "skill_id": "744bf153-43a3-484b-9f46-3465badf480a",
  "skill_code": "sample string 32",
  "skill": {
    "id": "fc552899-6085-49ba-8eab-fec6acb9239e",
    "name": "sample string 2",
    "description": "sample string 3",
    "code": "sample string 4",
    "sales_organization_id": "38baffaa-991e-4618-a158-42a51fd85d46",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "810b6c25-d488-4850-8203-3a7e718b05cf",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "378f5273-e55b-400d-bcab-5a32ed6731ae",
      "db_currency_id": "0b73fda7-9fca-4ae0-9a37-8055382950de",
      "db_language_id": "f8fe395d-3fd6-469d-8bae-80403af490ec",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-10-24T00:07:29.3041093+00:00"
    },
    "modified_dateutc": "2026-10-24T00:07:29.3208501+00:00"
  },
  "customer_reference": "sample string 33",
  "approval_responsible_user_id": "f03c3cc6-9c9f-4897-b8a7-8ee0cc2b411e",
  "date_reported_by_company": "2026-10-24T00:07:29.3208501+00:00",
  "id2": 36,
  "company_id": "83f88423-f4f5-407e-830f-7ea6101fd16d",
  "company_code": "sample string 38",
  "db_address_name": "sample string 39",
  "db_address_street": "sample string 40",
  "db_address_street2": "sample string 41",
  "db_address_street_number": "sample string 42",
  "db_address_city": "sample string 43",
  "db_address_zip": "sample string 44",
  "db_address_db_country_id": "7b3db0a3-1253-4e2c-89b7-9c1183b3d67f",
  "db_address_db_country_code": "sample string 46",
  "db_address_phone": "sample string 47",
  "db_address_email": "sample string 48",
  "db_address_latitude_decimal": 49.0,
  "db_address_longitude_decimal": 50.0,
  "estimated_quantity_remark": "sample string 51",
  "modified_dateutc": "2026-10-24T00:07:29.3208501+00:00"
}